﻿body {
}
.editSection {display:inline-block; vertical-align:middle; line-height:30px; position:relative; margin-bottom:20px;}
.editInput {
    border: none; background-color:#fbf8f8;
    min-width:500px;
    font-size:1em;padding:0px;
    padding-left:10px; padding-right:10px;
    height:30px;margin:0px; display:inline-block;
}
.inputTitle {
    height:30px;color:#fbf8f8; font-weight:100; padding-left:10px; padding-right:10px;
    background-color:#383838; display:inline-block; min-width:100px;
}
.editInputArea {height:300px; width:620px;
                padding-top:10px;font-family: "jaf-bernino-sans-condensed",sans-serif;
    font-size:1em;
}

.editSelect {
    padding-right: 0px; width:520px;position:relative;
}

.datepicker {
    min-width: 100px;
    width: 100px;
    background-image: url(/assets/graphics/icon-cal.png);
    background-position: 95px center;
    background-repeat: no-repeat;
}
    .datepicker:hover {        
        cursor: pointer;
    }

.filUpload {
    width: 260px;height:30px; float:right; margin-left:10px;
}

.revisionSection:hover {
    background-color: #fbf8f8;
}

.btn {
    float: right;
    vertical-align: middle;
    margin-top: 5px;
    margin-left: 10px;
    cursor:pointer;
}